Subject: Can I distribute the X/Open PSIS/XDPA Appendix on LPD Extensions?

From: Tom Hastings <[email-masked]>
Date: Wed, 20 Nov 1996 12:32:20 PST

Martin,

I've had a long standing action item from the IETF Printer Working Group (PWG)
to distribute the entire PSIS standard in its current form to the PWG.

While I still like to get your permission to distribute the entire PSIS/XDPA
document, one particularly important part of the document is the Appendix 
that show how the vendors (DEC, HP, IBM, SCO, Xerox) have extended LPD in 
incompatible ways.

Can I distribute that PSIS/XDPA appendix to the PWG for its Internet Printing 
Protocol (IPP) standards project?

Thanks,
Tom